<nav class="navbar app-navbar">
  <div class="container-fluid pl-0">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"
        aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="material-icons">more_vert</span>
      </button>
      <!--<a class="navbar-brand" href="#">-->
      <a href="#/admin/feature"><img alt="Surge Cloud" src="assets/images/logo.png" class="logo"></a>
      <!--</a>-->
    </div>

    <div class="collapse navbar-collapse">

      <ul class="nav navbar-nav navbar-right nav-profile">
        <li class="desc">
          <div class="name">Welcome {{user.profile.name}}</div>
          <div class="organization">{{currentCompany?.name}}</div>
        </li>
        <li class="dropdown" ngbDropdown>
          <span ngbDropdownToggle class="mouse-cursor">
          <img src="https://material.angular.io/assets/img/examples/shiba2.jpg" class="profile" alt="profile" /><span  class="caret"></span></span>
          <!--<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>-->
          <ul class="dropdown-menu pre-scrollable">
            <li><a href="javascript:void(0);">Update Profile</a></li>
            <li><a href="javascript:void(0);" (click)="logout()">Logout</a></li>
            <li role="separator" class="divider"></li>
            <li *ngFor="let company of companies" (click)="setActiveCompany(company)"><a href="javascript:void(0);"> {{company?.name}}</a></li>
          </ul>
        </li>
      </ul>


      <ul class="nav navbar-nav navbar-right nav-notification">
        <li><span class="count" data-count="5">
           <svg class="svg-icon">
              <use  [appIconHover]="Icon.alarm"></use>
            </svg>
        </span>
        </li>
      </ul>

      <ul class="nav navbar-nav navbar-right nav-notification">
        <li><span class="count" data-count="5">
           <svg class="svg-icon" >
              <use [appIconHover]="Icon.message"></use>
            </svg>
        </span> </li>
      </ul>

      <ul class="nav navbar-nav navbar-right nav-notification">
        <li>
          <svg class="svg-icon">
            <use [appIconHover]="Icon.help"></use>
          </svg>
        </li>
      </ul>


      <ul class="nav navbar-nav navbar-right nav-search">
        <li>
          <svg class="svg-icon">
            <use [appIconHover]="Icon.search"></use>
          </svg>
        </li>
      </ul>

    </div>
  </div>
</nav>
